#header {
    height: 80px;
}

#header-title h1 {
	margin: 12px 0 10px;
}
#search-header {
	width: auto;
}
.required {
	color: #f00;
	font-weight: bold;
}
/*custom colors*/

#header {
	background-color: #ffffff;
}

/*.navbar-mind .navbar-brand span {
	color: #0a5d66;
}*/
.footer-widget-title {
	color: #ff9e1b;
}
a, a.list-group-item {
	/*color: #0a5d66;*/
	color: #008DCF;
}
a:hover, a:focus {
	color: #0a5d66;
}
.text-warning {
	color: #ff9e1b;
}

.text-muted {
    color: #999;
}

.navbar-mind .nav {
	font-size: 1em;
}

/*.navbar-mind .nav a .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ff8f0b;
}*/

.margin-bottom-10 {
	margin-bottom: 10px !important
}
.panel-group > .panel .panel-heading a {
	background-color: #eee;
}
.panel-group > .panel a {
	color: #008DCF;
}
.panel-group > .panel .panel-body {
	border: none !important;
}
ul.resources {
	list-style: none;
	padding-left: 5px;
}
ul.resources li {
	margin-bottom: 10px;
}
ul.resources li div.desc {
	margin-left: 23px;
}

	div.eexam form {display: none;}
	div.eexam form.eexam-current {display: block;}
	div.eexam fieldset {border:none !important;}
	li[class^='eexam-number-'], li.eexam-next {display:none;}
	ul.eexam-nav {margin-left:0; padding-left:0; list-style:none;}	
	div.eexam input {margin-right:5px;}
	div.eexam label {font-weight:normal;}

.sky-form {
	border: none !important;
}

form label {
	font-weight:normal;
}

.sky-form {
    font: inherit !important;
    color: inherit !important;
}